## syslog-nagios-bridge 1.0.1

=== debian/changelog ===
syslog-nagios-bridge (1.0.1-4) unstable; urgency=low

  * Update pynag dependency to 0.9.1 or greater, fixing file_time bug.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 03 Aug 2014 18:34:51 +0200

syslog-nagios-bridge (1.0.1-3) unstable; urgency=low 

  * Automatically create syslog.d directory.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 02 Aug 2014 12:53:32 +0200

syslog-nagios-bridge (1.0.1-2) unstable; urgency=low

  * Fix python-pynag dependency version constraint.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 29 Jun 2014 14:49:57 +0200

syslog-nagios-bridge (1.0.1-1) unstable; urgency=low

  * Initial packaging. (Closes: #752780)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 27 Jun 2014 20:03:54 +0200
