## syslog-nagios-bridge 1.0.3

=== debian/changelog ===
syslog-nagios-bridge (1.0.3-1ubuntu2) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 15:39:28 +0100

syslog-nagios-bridge (1.0.3-1) unstable; urgency=high

  * New upstream release.
  * Improve handling of unusual values in host or tag fields.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 14 Jan 2017 18:01:05 +0100

syslog-nagios-bridge (1.0.2-1) unstable; urgency=high

  * New upstream release.
  * Make icinga2 the preferred dependency.  (Closes: #846856)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 17 Dec 2016 17:24:06 +0100
