=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

# Not much to do, just a Python script
override_dh_auto_build:

override_dh_auto_install:
	mkdir -p $$(pwd)/debian/tmp/usr/bin
	cp syslog-nagios-bridge.py $$(pwd)/debian/tmp/usr/bin/syslog-nagios-bridge
	chmod 0755 $$(pwd)/debian/tmp/usr/bin/syslog-nagios-bridge

override_dh_auto_clean:
